Subject: [dane] Fwd: New Version Notification for draft-wouters-dane-openpgp-02.txt (fwd)

From: Paul Wouters <[email-masked]>
Date: Fri, 14 Feb 2014 16:41:04 -0500 (EST)

This is an updated openpgpkey draft. It sticks to just the DNS RRtype
definition. The usage of the record has been moved into its own
document.

Changes from last version are some clarifications, using SHA2-224
instead of BASE32, indicating hashing is not a security feature, and
explaining that DNAME use is the reason why the hash does not include
the full domain name.

Paul

-------- Original Message --------

A new version of I-D, draft-wouters-dane-openpgp-02.txt
has been successfully submitted by Paul Wouters and posted to the
IETF repository.

Name:		draft-wouters-dane-openpgp
Revision:	02
Title:		Using DANE to Associate OpenPGP public keys with email addresses
Document date:	2014-02-13
Group:		Individual Submission
Pages:		8
URL:            http://www.ietf.org/internet-drafts/draft-wouters-dane-openpgp-02.txt
Status:         https://datatracker.ietf.org/doc/draft-wouters-dane-openpgp/
Htmlized:       http://tools.ietf.org/html/draft-wouters-dane-openpgp-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-wouters-dane-openpgp-02

Abstract:
    OpenPGP is a message format for email (and file) encryption, that
    lacks a standarized lookup mechanism to obtain OpenPGP public keys.
    This document specifies a standarized method for securely publishing
    and locating OpenPGP public keys in DNS using a new OPENPGPKEY DNS
    Resource Record.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat